body {
  font-family: Tahoma !important;
}

.boxNewsRolling {
  float: right;
  width: 100%;
  max-height: 300px;
  overflow: auto;
  /*overflow-y: scroll;*/
  scrollbar-width: none;
  margin-bottom: 30px;
}

.boxNewsRolling .inBoxNewsRolling {
  float: right;
  width: 100%;
  list-style: none;
  padding: 0;
}

.boxNewsRolling .inBoxNewsRolling .dvNewsRolling {
  float: right;
  width: 100%;
  border-bottom: solid 1px #d3d3d3;
  cursor: pointer;
  margin: 3px 0;
}

.boxNewsRolling .inBoxNewsRolling .dvNewsRolling .ImgNewsRolling {
  float: right;
  width: 25%;
  height: 60px;
  margin: 4px 2px;
}

.ImgNewsRolling img {
  width: 60px;
  border: solid 2px #fff;
  border-radius: 8px;
  box-shadow: 0px 0px 0px 2px #0000002e;
}

.boxNewsRolling .inBoxNewsRolling .dvNewsRolling .TitleNewsRolling {
  float: right;
  text-align: justify;
  margin: 2px;
  font-family: 'estedad-Medium';
  font-size: 11px;
  width: 70%;
}

.box-news-articels {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.box-card-news {
  display: flex;
  justify-content: center;
  width: 100%;
  gap: 30px;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.card-news {
  width: 250px;
  margin: 0 auto;
  margin-top: 10px;
  text-align: center;
}

.Articles-box {
  width: 100%;
}

@media (min-width: 450px) {
  .card-news {
    width: 230px;
    margin-top: 40px;
  }
  .box-news-articels {
    flex-direction: row;
    justify-content: space-between;
  }
  .box-card-news {
    gap: 10px;
    justify-content: right;
  }
  .Articles-box {
    width: 70%;
    height: 400px !important;
  }
  .boxNewsRolling {
    max-height: 250px;
  }
}
@media (min-width: 450px) and (max-width: 900px) {
  .card-news {
    width: 200px;
    margin-top: 40px;
  }
  .boxNewsRolling {
    max-height: 500px;
  }
}
